SpriteLibrary

# AnimationInfo
MirrorHorizontally Field

If the sprite is a mirrored copy of a pre-existing sprite, this value states whether or not the sprite is mirrored Horizontally.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool MirrorHorizontally

#### Field Value

Type: Boolean
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace